name = "Better Command Block UI"
filename = "bettercommandblockui-0.1.0-1.18.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/8iQcgjQ2/versions/0.1.0/bettercommandblockui-0.1.0-1.18.2.jar"
hash-format = "sha1"
hash = "af0553b2f807d8c4f7d4af27a74b3f5674257b92"

[update]
[update.modrinth]
mod-id = "8iQcgjQ2"
version = "R7XOD0de"
